Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159897 - Error in Question 8, Chpt. 4, WB 2
Summary: Error in Question 8, Chpt. 4, WB 2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 21:27 UTC by Brad Smith
Modified: 2007-04-18 17:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-03 01:53:03 UTC


Attachments (Terms of Use)

Description Brad Smith 2005-06-08 21:27:06 UTC
From: 	Donald L. Greer, Jr. <dgreer@austintx.com>
To: 	academy-docs@redhat.com
Subject: 	Error in Question 8, Chpt. 4, WB 2
Date: 	Wed, 08 Jun 2005 16:15:51 -0500	

  The question asks "Which of the following commands would remove
'website/media' and it's subdirectoriees?".

  The answer is supposed to be "A & C".  "A" is "rmdir website/media",
but that will NOT remove these directories if they have subdirectories,
so that answer is wrong.  The correct answer is "C" only.

  Please correct this.
  Don

Comment 1 Bowe Strickland 2005-08-03 01:53:03 UTC
hmmm... i have answer as "C" only...


Note You need to log in before you can comment on or make changes to this bug.